#grid1wrap {
  
  background: none;
  
  border-bottom: none;
  
  border-top: none;
  
  color: #444444;
}
#grid1wrap a {
  
  color: #34a4f7;
}
#grid1wrap a:hover {
  
  color: #087fd6;
}
#grid1wrap h1,
#grid1wrap h2,
#grid1wrap h3,
#grid1wrap h4,
#grid1wrap h5,
#grid1wrap h6 {
  color: inherit;
}
#grid1wrap p {
  color: #444444;
}
#grid1wrap .container {
  
  background: none;
  
  border-top: none;
  
  border-bottom: none;
  
  padding: 0px 0 40px;
  margin-bottom: 0;
}